Subject: RE: Pine for both English and Russian (fwd)

From: "Yitzchak M. Gottlieb" <[email-masked]>
Date: Tue, 8 Oct 2002 13:18:40 -0400 (EDT)

In response to my advice, Hong Tian sent me some follow-up questions.  I had
answered these questions in a private e-mail since I thought they were not
forwarded to the list.  Below is a copy of the responses.

Zuki

-- 
Yitzchak Gottlieb
[email-masked]

---------- Forwarded message ----------
Date: Tue, 8 Oct 2002 11:57:01 -0400 (EDT)
From: Yitzchak M. Gottlieb <[email-masked]>
To: Hong Tian <[email-masked]>
Subject: RE: Pine for both English and Russian

On Tue, 8 Oct 2002, Hong Tian wrote:

> Yitzchak,
> 
> Thank you for your help. I try to follow your setup procedures:
> 
> >1) First, set the following options in pine:
> 
> I use pine 4.44 on RedHat Linux. I can't find pass-control-characters-as-is
> in pine.conf. Should I add this line in pine.conf.

I usually set pine options using the interface from within pine (from the main
menu, choose setup, then choose config.  Or just type M S C into a pine
session.)  This edits the .pinerc file which has mostly the same format as
pine.conf, so you can probably just copy and paste.

> 
> display-filters is on Linux configuration, not on pine or emacs, right?
> I didn't set up display-filters on Linux before. Would you please let me
> know how to set up display-filters in RedHat Linux?
> 

No, it's a pine option.  It's accessible with M S C like above.

> 
> Where should I put the pineinemacs.el? 
>

That depends.  If you are doing this for all users on a RedHat system, you can
probably put it in /usr/share/emacs/site-lisp.  Emacs should be set up to find
it from there.

>
> How to set up Emacs to use the Russian language environment? 
> 

On RedHat 7.3 (which is what I think you said you are using), from within
emacs, choose the options menu. From the options menu choose the MULE
submenu.  From that submenu, choose "set language environment" and choose
Cyrillic-ISO from the Cyrillic submenu.

I hope this helps.
Zuki

-- 
Yitzchak Gottlieb
[email-masked]